nav {
  position: sticky;
  top: 0;
  z-index: 999;
  background: rgba(255, 255, 255, 0.07);
  box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1);
  backdrop-filter: blur(5px);
  -webkit-backdrop-filter: blur(5px);
}

.banner {
  background: url('/assets/images/campanha-omie/banner.webp') no-repeat left / cover;
}

.bg-radius--top-left {
  border-top-left-radius: 12rem;
}

.bg-radius--bottom-left {
  border-bottom-left-radius: 12rem;
}

.bg-radius--top-right {
  border-top-right-radius: 12rem;
}

.bg-radius--bottom-right {
  border-bottom-right-radius: 12rem;
}

.article-hero {
  border-top-right-radius: 2rem;
  border-bottom-right-radius: 2rem;
  border-bottom-left-radius: 2rem;
  overflow: hidden;
  background: #fff;
  border: 1px solid #00e4f5;

  .article-hero--header {
    padding: 1rem 2rem;
    background: #00e4f5;
  }

  .article-hero--content {
    padding: 1rem 2rem;

    p {
      margin: 0;
      padding: 0;
      line-height: 1.6rem;
    }
  }
}

ul.lista-pratica {
  padding: 0;
}

ul.lista-pratica li {
  list-style: none;
}

ul.lista-pratica li::before {
  content: '';
  display: inline-block;
  height: 1rem;
  width: 1rem;
  background: url('/assets/images/campanha-omie/seta-lista.webp') no-repeat left / contain;
  margin-right: 0.3rem;
}


.bg-blue-light {
  background: #E6FCFF;
  border: 1px solid #00e4f5;
}

.border-blue {
  border-top-color: #00e4f5 !important;
}

.margin-negative {
  margin-top: -13rem;
  max-width: 450px;
  max-height: 300px;
}

.margin-positive {
  margin-top: 6rem;
}

@media screen and (min-width: 768px) and (max-width: 1024px) {
  .banner {
    background: url('/assets/images/campanha-omie/banner.webp') no-repeat center right / cover;
  }

  .article-hero {
    max-width: 80%;
  }

  .margin-negative {
    margin-top: 0;
  }

  .bg-radius--top-left {
    border-top-left-radius: 6rem;
  }

  .bg-radius--bottom-left {
    border-bottom-left-radius: 6rem;
  }

  .bg-radius--top-right {
    border-top-right-radius: 6rem;
  }

  .bg-radius--bottom-right {
    border-bottom-right-radius: 6rem;
  }
}

@media (min-width: 1024px) {
  .article-hero {
    max-width: 55%;
  }
}

@media (min-width: 1440px) {
  .article-hero {
    max-width: 45%;
  }
}

@media (min-width: 2000px) {
  .banner {
    background-image: url('/assets/images/campanha-omie/banner-xl.webp');
    background-size: contain;
    background-position-x: center;
  }
}

@media (max-width: 435px) {
  .bg-radius--top-left {
    border-top-left-radius: 4rem;
  }

  .bg-radius--bottom-left {
    border-bottom-left-radius: 4rem;
  }

  .bg-radius--top-right {
    border-top-right-radius: 4rem;
  }

  .bg-radius--bottom-right {
    border-bottom-right-radius: 4rem;
  }

}